@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700')

body {
	overflow-x: hidden;
	font-family: 'Lato', sans-serif;
	color: yellow;
}

/*-- Navigation --*/
.navbar {
	text-transform: uppercase;
	font-weight: 700;
	font-size: .9rem;
	letter-spacing: .1rem;
	background: rgba(0,0,0,0.6)!important;
}
/*
.navbar-brand img {
	height: 30px;
}*/
.navbar-nav li {
	padding-right: .7rem;
}
.navbar-dark .navbar-nav .nav-link{
	color: white;
	padding-top: .8em;
}
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link:hover {
	color: #1ebba3;
}

/*-- Landing Page --*/
.home-inner {
	background: url("/static/img/page4.jpg");
	height: 100vh;
	display: flex;
	align-items: center; 
}
.caption {
	width: 100%;
	max-width: 100%;
	position: absolute;
	top: 38%;
	z-index: 1;
	color: white;
	text-transform: uppercase;
}
.caption h1{
	font-size: 3.8rem;
	font-weight: 700;
	letter-spacing: .3rem;
	text-shadow: .1rem .1rem .8rem black;
	padding-bottom: 1rem;
}
.caption h2{
	font-size: 2rem;
	text-shadow: .1rem .1rem .5rem black;
	padding-bottom: 1.6rem;
}
.btn-lg {
	border-width: medium;
	border-radius: 0;
	padding: .6rem 1.3rem;
	font-size: 1.1rem; 
}
